.login {
    background-color: #f1f5f9 !important;
}

body {
    background: #f1f5f9;
}
.text-end{text-align: end !important;}
.text-start{text-align: start !important;}
.d-flex{display: flex}
.justify-content-between{justify-content: space-between}
.align-items-center{align-items: center;}
.swal2-container {
    z-index: 10055;
}
.login .content .form-title {
    font-weight: 400;
    font-size: 2.5rem;
    line-height: 2rem;
    text-align: center;
    margin-bottom: 1.5rem;
}

.block {
    display: block;
}

.mb-6 {
    margin-bottom: 1.5rem;
}

.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.page-header.navbar {
    height: 56px;
    min-height: 56px;
}

.page-header.navbar .page-logo .logo-default {
    margin: 4px 0;
    width: 100px;
}

.page-header.navbar .menu-toggler.sidebar-toggler {
    margin: 19px 0 0 0;
}

.page-header.navbar .page-actions {
    margin: 6px 0 15px 10px;
    padding: 0;
}

.page-header.navbar .page-top {
    height: 56px;
}

.page-header.navbar .search-form {
    margin: 12px 20px 0 0;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown {
    height: 56px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown > .dropdown-toggle {
    margin: 0px;
    padding: 20px 12px 15px 12px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle {
    padding: 15px 10px 10px 10px;
}

.page-header-fixed .page-container {
    margin-top: 56px;
}

.page-container {
    padding-top: 0 !important;
}

.page-sidebar {
    background-color: #f1f5f9 !important;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a, .page-sidebar .page-sidebar-menu > li.active > a, .page-sidebar .page-sidebar-menu > li.active.open > a {
    color: #26a69a;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a > i, .page-sidebar .page-sidebar-menu > li.active > a > i, .page-sidebar .page-sidebar-menu > li.active.open > a > i{
    color: #26a69a;
}
.page-sidebar .page-sidebar-menu .sub-menu > li.active > a,.page-sidebar .page-sidebar-menu .sub-menu > li.active > a > i{color: #26a69a;}
.page-sidebar .page-sidebar-menu .sub-menu > li:hover > a,.page-sidebar .page-sidebar-menu .sub-menu > li:hover > a > i{color: #26a69a;}
@media (min-width: 992px) {
    .page-sidebar-fixed .page-sidebar {
        top: 50px !important;
    }
}

.breadcrumb a {
    font-size: 18px;
    text-decoration: none
}

.breadcrumb .fa {
    font-size: 24px;
    margin: 0 2px 0 4px;
    position: relative;
    top: 2px;
}

.breadcrumb > .active {
    color: #777 !important;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user > .dropdown-toggle > .username {
    color: #4db6bd;
}

.table-advance thead tr th, .table-advance thead {
    background-color: #f8fafc;
}

.table-bordered, .table-advance thead tr th, .table-advance thead tr td {
    border-color: rgb(226, 232, 240)
}

.table td .actions {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.table .actions a {
    color: #94a3b8;
}

.table .actions a:hover {
    color: #4db6bd
}

.table .actions a i {
    font-size: 16px;
    display: inline-block
}
.table td .input-group-sm>.form-control,.table td .input-group-sm>.input-group-addon, .table td .input-group-sm>.input-group-btn>.btn {
    height: 25px;
    padding: 2px 10px;
}
.table-scrollable{overflow: unset !important;}
.page-footer .page-footer-inner {
    float: none;
    display: inline-block;
}
.page-footer a{color: #4db6bd}
.has-error .form-control,.is-invalid {
    border-color: #F3565D;
}
.has-error .control-label,.has-error .invalid-feedback {
     color: #F3565D;
 }
